﻿@charset "utf-8";
ul{ margin:0 !important;}
body{ font-family:"微软雅黑" !important; overflow-x:hidden;}
.wrap{ width:1200px; max-width:96%; margin:0 auto;}
/*顶部*/
img { pointer-events: none; }
.header{ width:100%; z-index:104; padding:24px 0; background:#fff; position:relative;}
.Logo{ display:inline-block;}
.tel{ float:right; text-align: right; font-size:14px; color:#333; line-height:22px;}
.tel span{ display:block; font-size:30px; line-height: 30px; color:#43aae0; font-family: impact; background:url(../images/tel.png) no-repeat left; padding:0 0 0 36px;}
/*header.logo部分*/

.pic{ width: 100%; height: 500px;}
.picture img{ width:100%;}
.anchor{ position: absolute; z-index: 3; text-align: center;}
.anchor .swiper-pagination-bullet{ width:15px !important; height:4px !important; opacity:1 !important; border-radius:2px !important; background:#fff !important;}
.anchor .swiper-pagination-bullet-active{ background:#43aae0 !important;}
/*pc端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.nav{ width:100%; z-index:104; background: #43aae0;}
.nul{ width:100%;}
.nul>li{float:left; width:16.66%; position:relative; background: url(../images/xli.png) no-repeat right;}
.nul>li:last-child{ background: none;}
.nul>li>a{color:#fff; line-height:50px; height:50px; padding:0 3px; overflow:hidden; display:block; text-align:center; font-size:18px; transition: all 0.3s ease-out;}
.nul>li:hover>a{ color:#fff; background:#2899d4;}
.nul>li ul{ display: none; position: absolute; top: 100%; left: 0; width:100%; z-index:104; background:rgba(67, 170, 224 ,0.72);}
.nul>li ul li{ width:100%; border-top: 1px rgba(255, 255, 255, 0.5) solid;}
.nul>li ul li>a{ line-height:36px; display: block; text-align: center; width: 100%; overflow:hidden; font-size:14px; height:36px; border:none; color:#fff; transition: all 0.3s ease-out;}
.nul>li ul li>a:hover{ color:#fff; background:#2899d4;}
.acta{ color:#fff !important; background:#2899d4 !important;}
/*PC头部导航*/

.middle-bar{ width:100%; padding:4px 0; background: #efefef; overflow: hidden;}
.search{ float: right; width: 280px; overflow: hidden;}
.search input:nth-child(1){ float: left; background: #fff; height: 36px; line-height: 36px; padding: 0 10px; width: calc(100% - 36px);}
.search input:nth-child(2){ float: right; background: #43aae0 url(../images/search.png) no-repeat center center; height: 36px; width: 36px;}
.crux{ width: calc(100% - 320px); float: left; overflow: hidden;}
.crux>b{ display: inline-block; float: left; line-height: 36px; font-size: 14px; color: #43aae0; width: 87px;}
.crux>ul{ float: left; overflow: hidden; height: 36px; width: calc(100% - 87px);}
.crux>ul>li{ float: left; padding: 0 10px 0 0;}
.crux>ul>li>a{ display: block; font-size: 14px; line-height: 36px; color: #333;}
.crux>ul>li>a:hover{ color: #333; text-decoration: underline !important;}
/*搜索栏*/

.title{ width: 100%; text-align: center; padding: 0 0 8px 0; background: url(../images/titlebg.png) no-repeat bottom; margin: 0 0 35px 0; cursor: pointer;}
.title>b{ display: block; font-size: 25px; line-height: 30px; color: #43aae0;}
.title>span{ display: block; font-size: 15px; line-height: 24px; color: #c3c3c3;}
/*栏目标题*/

.fwxm{ width:100%; padding:50px 0; background: url(../images/fwxmbg.jpg) no-repeat center center; background-size: cover;}
.fwul{ width: 100%; overflow: hidden;}
.fwul>li{ float: left; width: 33.33%; text-align: center;}
.fw{ text-align: center; width: 195px; border: 1px #e5e5e5 solid; box-sizing: border-box; transition: all 0.5s ease-out; display: inline-block; max-width: 100%; border-radius: 50%;}
.fw:hover{ background: #efefef; border-color: #efefef;}
.fwimg{ position: relative; overflow: hidden; width: 86px; display: inline-block; max-width: 100%; margin: 24px 0 6px 0;}
.fwtop{ padding-top: 100%;}
.fw2{ opacity: 0; transition: all 0.5s ease-out;}
.fw:hover .fw2{ opacity: 1;}
.fwtit{ font-size: 20px; line-height: 30px; color: #333; margin: 20px 0 22px 0;}
.more{ margin: 30px 0 0 0; text-align: center;}
.more>a{ display: inline-block; font-size: 14px; color: #333; width: 134px; height: 38px; border: 1px #e5e5e5 solid; box-sizing: border-box; line-height: 36px; border-radius: 19px; transition: all 0.5s ease-out; background: #fff;}
.more>a:hover{ background: #43aae0; border-color: #43aae0; color: #fff;}
/*服务项目*/

.ctns{ width:100%; background: url(../images/aboutbg2.jpg) no-repeat center center; background-size: cover;}
.ctns2{ background: url(../images/aboutbg.jpg) no-repeat top;}
.clsctn{ width: 100%; padding: 38px 0;}
.clsul{ overflow: hidden; background: url(../images/lb.png) no-repeat left;}
.clsul>li{ width: 25%; float: left; text-align: center; background: url(../images/lb.png) no-repeat right;}
.cls{ display: inline-block; transition: all 0.5s ease-out;}
.cls:hover{ transform: scale(1.08);}
.cls>h2{ margin: 0 !important; font-size: 25px; line-height: 30px; color: #fff;}
.cls>h5{ margin: 0 !important; font-size: 14px; line-height: 20px; color: #fff;}

.gsjj{ width: 100%; overflow: hidden; background: #fff;}
.gsjj-left{ width: calc(100% - 370px); float: left; padding: 28px 28px 0 28px;}
.gltit{ font-size: 15px; line-height: 30px; color: #c3c3c3; padding: 0 0 10px 0; background: url(../images/abouttit.png) no-repeat left bottom;}
.gltit b{ display: inline-block; font-size: 25px; color: #43aae0; margin: 0 8px 0 0;}
.gltxt{ font-size: 14px; line-height: 30px; color: #333; height: 120px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; margin: 40px 0;}
.glmore>a{ display: inline-block; transition: all 0.5s ease-out; font-size: 14px; color: #333; width: 133px; height: 38px; border: 1px #e5e5e5 solid; box-sizing: border-box; line-height: 36px; border-radius: 19px; text-align: center;}
.glmore>a:hover{ border-color: #43aae0; color: #fff; background: #43aae0;}
.gsjj-right{ width: 370px; float: right; position: relative;}
.grtop{ padding-top: 100%;}
/*公司简介*/

.cgal{ width: 100%; padding: 40px 0;}
.case{ width: 100%; overflow: hidden;}
.case1{ width: calc(50% - 5px); float: left;}
.case1>span{ display: block; text-align: center; font-size: 25px; line-height: 50px; color: #fff; background: #78c4ec; margin: 0 0 16px 0;}
.al{ position: relative; overflow: hidden;}
.alimg{ overflow: hidden;}
.alimg1{ transition: all 0.5s ease-out;}
.al:hover .alimg1{ transform: scale(1.05);}
.alimg2{ padding-top: 100%;}
.altit{ position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; font-size: 16px; color: #fff; line-height: 40px; height: 40px; background: rgba(0, 0, 0, 0.5); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: all 0.5s ease-out;}
.al:hover .altit{ background: rgba(67, 170, 224, 0.7);}
.case2{ width: calc(50% - 5px); float: right;}
.case2>span{ display: block; text-align: center; font-size: 25px; line-height: 50px; color: #fff; background: #efb246; margin: 0 0 16px 0;}
/*成功案例*/

.spcl{ padding:50px 0;}
.xwul{ width: 100%; overflow: hidden;}
.xwul>li{ float: left; margin: 0 0 20px 0; width: 49%; float: left;}
.xwul>li:nth-child(even){ float: right;}
.xw{ width: 100%; overflow: hidden; position: relative; padding: 10px; background: #efefef;}
.xwimg{ float: left; overflow: hidden; width: 191px;}
.xwimg1{ transition: all 0.5s ease-out;}
.xw:hover .xwimg1{ transform: scale(1.05);}
.xwimg2{ padding-top: 71.204%;}
.xwright{ width: calc(100% - 201px); float: right;}
.xwtit{ font-size: 16px; line-height: 30px; color: #333; height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin: 5px 0 0 0;}
.xwtxt{ overflow: hidden; font-size: 14px; line-height: 25px; color: #000; height: 75px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; margin: 10px 0 0 0;}
.xwmore{ position: absolute; top: 0; right: 0; transition: all 0.5s ease-out; transform: translate(100%, 0);}
.xw:hover .xwmore{ transform: initial;}
.xwmore img{ height: 100%;}
.xwmore span{ position: absolute; top: 50%; right: 20px; transform: translate(0, -50%); color: #fff; font-size: 20px;}
/*食品处理*/

.sphs{ padding: 50px 0; background: url(../images/sphsbg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed;}
.cp{ width: 100%;}
.cpimg{ overflow: hidden;}
.cpimg1{ transition: all 0.5s ease-out;}
.cp:hover .cpimg1{ transform: scale(1.05);}
.cpimg2{ padding-top: 80.7%;}
.cptit{ text-align: center; transition: all 0.5s ease-out; margin: 3px 0 0 0; font-size: 16px; color: #333; border: 1px #e5e5e5 solid; box-sizing: border-box; background: #fff; height: 40px; line-height: 38px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
/*食品回收*/

.footer{ background:#43aae0;}
.fnav{ text-align: center; padding: 13px 0; border-bottom: 1px #4fbaf2 solid; box-shadow: 0 1px 1px #2693cd;}
.fnav a{ display: inline-block; font-size: 14px; line-height: 24px; color: #fff; padding: 0 10px 0 5px; background: url(../images/xli2.png) no-repeat right;}
.fnav a:last-child{ background: none;}
.fnav a:hover{ color: #fff; text-decoration: underline !important;}
.ftctn{ overflow: hidden; padding: 30px 0;}

.ft1{ float: left; overflow: hidden; width: calc(100% - 380px);}
.qrcode{ float: left; width: 146px;}
.qrcode img{ width: 116px;}
.qrcode span{ float: right; width: 30px; text-align: center; font-size: 13px; line-height: 15px; color: #fff; background: #78c4ec; padding: 6px 0;}
.lxw{ width: calc(100% - 150px); float: left; padding: 0 0 0 30px;}
.lxw span{ display: block; font-size: 14px; line-height: 30px; color: #fff;}
.ft2{ float: right; overflow: hidden; width: 350px;}
.fx{ width: 192px; float: right; overflow: hidden; margin: 0 0 20px 0; }
.fx>a{ width: 45px !important; height: 45px !important; float: left !important; margin: 0 0 0 19px !important;}
.fx>a:nth-child(1){ background: url(../images/f1.png) no-repeat; background-size: 100% 100%;}
.fx>a:nth-child(2){ background: url(../images/f2.png) no-repeat; background-size: 100% 100%;}
.fx>a:nth-child(3){ background: url(../images/f3.png) no-repeat; background-size: 100% 100%;}
.copyright{ clear: both; text-align: right;font-size: 14px; line-height: 24px; color: #fff;}
/*页脚*/

.ctn{ width:100%; overflow: hidden; padding: 40px 0;}
.ctn-left{ float:left; width:24%;}
.cltit{ width:100%; position:relative; text-align: center; pointer-events:none; background: #02a4f9; color:#fff; padding: 17px 0; font-size: 30px; line-height: 35px;}
.cltit span{ display: block; font-size: 16px; line-height: 30px;}
.cltit b{ position:absolute; top:50%; right:8%; transform:translate(0,-50%); font-size:18px; transition:all 0.3s;}
.hg b{ transform:translate(0,-50%) rotateX(180deg);}
.clb{ width:100%; margin: 10px 0 0 0; border: 1px #eee solid; box-sizing: border-box;}
.clb img{ width:100%;}
.clbx{ width: 100%; padding: 15px;}
.clbx span{ display: block; font-size: 14px; line-height: 30px; color: #333;}
.ctn-right{ width:74%; float:right;}
.crt{ width:100%; height:41px; border-bottom:1px #e8e8e8 solid; box-sizing:border-box; margin: 0 0 20px 0;}
.crt>span{ display:inline-block; color:#333; line-height: 40px; font-size: 16px; border-bottom: 1px #02a4f9 solid;}
.crt>a{ display: inline-block; float: right; transition: all 0.3s ease-out; line-height: 40px; font-size: 14px; color: #666;}
.crt>a:hover{ color: #02a4f9;}
.crb{ width:100%; overflow: hidden;}
.crb img{ max-width: 100% !important;}
/*内页*/

.crb .xwul>li{ width: 100%; float: none;}
.cplist{ width:100%; overflow: hidden;}
.cplist li{ width:33.3%; float:left; padding:10px;}
.about{ width:100%;}
.about p{ display:block; margin:0 !important; font-size:14px; line-height:26px; color:#333;}
.contact{ width:100%;}
.contact span{ display: block; font-size: 14px; line-height: 28px; color: #333;}

/* .news{ width:100%; overflow:auto;}
.news li{ width:100%; padding:10px 0;}
.new{ width:100%; overflow:auto; background:#fff; border-bottom:1px #e5e5e5 solid;}
.newimg{ width:126px; float:left; margin:0 12px 0 0; overflow:hidden;}
.newimg1{ transition:all 0.3s;}
.new:hover .newimg1{ transform:scale(1.1);}
.newimg2{ padding-top:87.301%;}
.newtit{ font-size:16px; line-height:28px; color:#000; transition:all 0.3s; height:28px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.newtxt{ font-size:14px; line-height:24px; color:#5f5f5f; height:48px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin:5px 0;}
.new:hover .newtit{ color:#008cd6;}
.newtime{ font-size:12px; line-height:22px; color:#5f5f5f;} */
/*新闻列表*/

.accordion { width:100%;}
.accordion>li{ width:100%; margin: 4px 0 0 0;}
.accordion>li>a{ transition:all 0.3s ease-out; border-top: 2px #02a4f9 solid; box-sizing: border-box; display:block; text-align:center; color:#333; line-height:48px; background: #ededed url(../images/jt.png) no-repeat; background-position: calc(100% - 15px) center; background-size: 0; height:50px; padding: 0 3px; overflow:hidden; font-size: 16px;}
.accordion>li>a:hover{ color:#333; background-position: calc(100% - 15px) center; background-size: 21px 21px;}	
.dka{ color:#333 !important; background-position: calc(100% - 15px) center !important; background-size: 21px 21px !important;}	
/* .accordion>li>ul{display: none;}
.accordion>li>ul>li{ width: 100%; margin: 4px 0 0 0;}
.accordion>li>ul>li>a{display: block; text-align:center; height:45px; line-height:43px; border: 1px #eeeeee solid; box-sizing: border-box; color:#333; transition: all 0.3s ease-out; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px;}
.accordion>li>ul>li>a:hover{ color:#1164e1;} */
/*内页左侧栏目*/
@media screen and (max-width: 1200px){
.pic{ height: 380px;}
	}

@media screen and (max-width: 991px){
.header .navbar-toggle{ margin:0; position:absolute; padding:0; right:3%; top:50%; transform:translate(0,-50%) scale(0.8); display:block;  cursor:pointer;}
.header	.navbar-toggle .icon-bar{background:#43aae0; width:35px; height:5px;}
.header	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.sjdnav{ width:140px; position:absolute; top:100%; z-index:100; background:rgba(67, 170, 224, 0.72); right:3%;}
.sjdnav li{ height:45px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #fff; box-sizing:border-box;}
.sjdnav li a{display:block;line-height:44px; font-size:14px; color:#fff;}
.sjdnav li a:hover{background:rgba(67, 170, 224, 0.82);}
.sjdnavhide{ display:none;}
/* .icon-bar{ transition:all 0.4s;}
.tx .icon-bar:nth-child(1){ margin-top:12px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){ opacity:0;}
.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);} */
/*移动端导航*/
.header{ padding:16px 0;}

.pic{ height: 310px;}
.middle-bar{ display: none;}
.fw{ width: 160px;}
.fwimg{ width: 60px;}
.fwtit{ font-size: 16px; margin: 16px 0 17px 0;}
.cls>h2{ font-size: 20px;}
.cls>h5{ font-size: 12px;}
.gsjj-right{ width: 260px;}
.gsjj-left{ width: calc(100% - 260px); padding: 12px 12px 0 12px;}
.gltxt{ margin: 12px 0;}
.case1>span{ font-size: 16px; margin: 0 0 10px 0; line-height: 36px;}
.case2>span{ font-size: 16px; margin: 0 0 10px 0; line-height: 36px;}
.altit{ font-size: 14px; height: 36px; line-height: 36px;}
.xwmore{ display: none;}
.xw{ padding: 8px;}
.xwimg{ width: 150px;}
.xwright{ width: calc(100% - 160px);}
.xwtit{ margin: 0;}
.xwtxt{ margin: 2px 0 0 0;}
.cptit{ font-size: 14px;}
.ft1{ width: 100%; float: none;}
.ft2{ width: 100%; float: none; padding: 10px 0; margin: 20px 0 0 0;}
.fx{ display: none;}
.copyright{ text-align: center;}
.ftctn{ padding: 20px 0 0 0;}
.cplist li{ padding: 5px;}
	}
	
@media screen and (max-width: 767px){
.anchor{ bottom: 5px !important;}
.anchor .swiper-pagination-bullet{ width:6px !important; height:6px !important; opacity:1 !important; border-radius:3px !important; margin:0 2px !important; background:#fff !important;}
.anchor .swiper-pagination-bullet-active{ background:#43aae0 !important;}
.Logo img{ height:auto; max-width:calc(100% - 60px);}

.header{ padding: 12px 0;}
.fwxm{ padding: 28px 0;}
.title{ margin: 0 0 22px 0;}
.title>b{ font-size: 22px; line-height: 36px;}
.title>span{ font-size: 12px; line-height: 20px;}
.fw{ width: 96px;}
.fwimg{ width: 36px; margin: 20px 0 0 0;}
.fwtit{ font-size: 12px; margin: 7px 0 10px 0; line-height: 16px;}
.more{ margin: 22px 0 0 0;}
.more>a{ width: 108px; height: 30px; line-height: 28px; font-size: 12px;}
.clsctn{ padding: 20px 0;}
.cls>h2{ font-size: 14px; line-height: 24px;}
.cls>h5{ display: none;}
.gsjj-left{ width: 100%; float: none; padding: 12px;}
.gltit b{ font-size: 20px;}
.glmore>a{ width: 108px; height: 30px; line-height: 28px; font-size: 12px;}
.gsjj-right{ width: 100%; float: none; margin: 20px 0 0 0;}
.cgal{ padding: 30px 0;}
.spcl{ padding: 30px 0;}
.xwul>li{ width: 100%; float: none; margin: 0 0 12px 0;}
.sphs{ padding: 30px 0;}
.cptit{ height: 34px; line-height: 32px; font-size: 12px;}
.fnav{ display: none;}
.footer{ margin: 0 0 54px 0;}
.qrcode img{ width: 100%;}
.qrcode span{ display: none;}
.qrcode{ width: 88px;}
.lxw{ width: calc(100% - 103px); padding: 0; float: right;}
.lxw span{ font-size: 12px; line-height: 21px;}
.ft2{ border-top: 1px #4fbaf2 solid;}
.copyright{ font-size: 12px;}

.ctn{ padding: 25px 0;}
.ctn-left{ width: 100%; float: none;}
.cltit{ pointer-events: auto; padding: 0; font-size: 20px; line-height: 47px; font-weight: bold;}
.accordion>li>a{ height: 42px; line-height: 40px;}
.accordion>li>ul>li>a{ height: 36px; line-height: 34px;}
.accordion{ display: none;}
.ctn-right{ width: 100%; float: none; margin: 18px 0 0 0;}
.cplist li{ width: 50%;}
	}

	
	
/*手机底部*/
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

*{ margin: 0; padding: 0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block; margin:auto;}

.hot{width:100%; height:54px; background:#43aae0; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff;}
.ds{ display:block; border-right:1px #fff solid; box-sizing:border-box;}
.ds:nth-child(4){ border:none;}
.ds:hover{ background:#fff;}
.hot .row div a:hover{ color:#43aae0;}
.hot .row div a:hover span{ color:#43aae0 !important;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px; margin:4px 0 0 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0 3px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*分页样式*/
div.page {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:10px 3px; padding-top: 3px; text-align: center;}
div.page a {border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #43AAE0; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none;}
div.page a:hover {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page a:active {border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #777777;}
div.page span.current {padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #43AAE0; margin-right: 3px; padding-top: 2px;}
div.page span.disabled {padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px;}